.mC {width:270px; margin:0px; float:left; font: Trebuchet MS, Tahoma, Verdana, Helvetica, sans-serif; font-size: 40px; line-height:1.2; }
.mH {color:#333333; cursor:pointer; font-weight:500; border-top:0px solid #300; line-height:1.2; }
.mL {display:none; margin-bottom:0px; line-height:1.2; }
.mO {margin-left:18px; display:block; line-height:1.2; }